<style type="text/css">{  }

BODY {MARGIN: 0pt;
SCROLLBAR-FACE-COLOR: #FFE7C8;
SCROLLBAR-HIGHLIGHT-COLOR: #FFE7C8;
SCROLLBAR-3DLIGHT-COLOR: #FFE7C8;
SCROLLBAR-DARKSHADOW-COLOR: #FFE7C8;
SCROLLBAR-SHADOW-COLOR: #FFE7C8;
SCROLLBAR-ARROW-COLOR: #E1B884;
SCROLLBAR-TRACK-COLOR: #FFE7C8;}

b, i, u, s {color: #D9BB6E;}

.title {
font-family:century gothic;
font-weight:none;
font-size:11px;
letter-spacing:0px;
padding-top:2px;
padding-bottom:2px;
padding-right:4px;
padding-left:4px;
align: center;
color:#9B7946;  
border: 1px dashed #E1B884;
background-color: #FCF1BB;
background:url('title.jpg') no-repeat}

.title2 {
font-family:century gothic;
font-weight:none;
font-size:11px;
letter-spacing:0px;
padding-top:2px;
padding-bottom:2px;
padding-right:4px;
padding-left:4px;
align: center;
color:#9B7946;  
border: 1px dashed #E1B884;
background-color: #FCF1BB;
background:url('title2.jpg') no-repeat}

.title3 {
font-family:century gothic;
font-weight:none;
font-size:11px;
letter-spacing:0px;
padding-top:2px;
padding-bottom:2px;
padding-right:4px;
padding-left:4px;
align: center;
color:#9B7946;  
border: 1px dashed #E1B884;
background-color: none}

.menu {
border: 1px dashed #E1B884;
padding:4px;
background-color: none;}

.menu2 {
font-family:verdana; 
font-weight:none;
font-size:10px;
letter-spacing:0px;
align: left;
color:#E1B884;
border-top: none;
border-bottom: 1px dashed #E1B884;
border-right: 1px dashed #E1B884;
border-left: 1px dashed #E1B884;
background-color: #EFD19D;
background:url('menu.jpg') no-repeat}

.menu3 {
color: #E1B884;
text-align: left}

.content {
font-family:verdana; 
font-weight:none;
font-size:10px;
color:#A86A41;
border: 1px dashed #F1CDA0;
padding:4px;
background-color: none;}

.content2 {
font-family:verdana; 
font-weight:none;
font-size:10px;
letter-spacing:0px;
align: left;
color:#A86A41;
border-top: none;
border-bottom: 1px dashed #E1B884;
border-right: 1px dashed #E1B884;
border-left: 1px dashed #E1B884;
background-color: #ECD89D;
background:url('content.jpg') no-repeat}

.index {
font-family:verdana; 
font-weight:none;
font-size:11.8px;
letter-spacing:0px;
align: left;
color:#C19B61}

A:link {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair;  height: 1px}
A:visited {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px}
A:active {color: #C19B61; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px;}
A:hover {color: #9B7946; text-decoration: none; background:url('textarea.jpg') no-repeat; border: 1px dashed #E1B884; cursor: crosshair; height: 1px;} 

.menu A:link {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884;width: 100%;  cursor: crosshair;}
.menu A:visited {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884;width: 100%;  cursor: crosshair;}
.menu A:active {color: #C19B61; text-decoration: none; border: 1px dashed #E1B884;width: 100%;  cursor: crosshair;}
.menu A:hover {color: #9B7946; text-decoration: none; border: 1px dashed #E1B884; width: 100%; cursor: crosshair;}

.menu2 A:link {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair;  height: 1px}
.menu2 A:visited {color: #D9BB6E; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px}
.menu2 A:active {color: #C19B61; text-decoration: none; border: 1px dashed #E1B884; cursor: crosshair; height: 1px;}
.menu2 A:hover {color: #9B7946; text-decoration: none; background:url('textarea.jpg') no-repeat; border: 1px dashed #E1B884; cursor: crosshair; height: 1px;} 

input, textarea
{ border:1px dashed #EFC897; background:url('textarea.jpg') no-repeat; background-color: #FFEFB7; font-family: verdana;
font-size:11;
color: #C19B61;}

-->
</style>